@charset "UTF-8";
/* CSS Document */

html {
	box-sizing: border-box;
}
body {
	font-family: "futura-pt", sans-serif;
	font-weight: 400;
}
.container-fluid {
	padding: 0;
}
nav {
	text-align: center;
}
.navbar-nav .nav-item {
	float: none;
	display: inline-block;
	text-transform: uppercase;
}
.navbar-nav .nav-item + .nav-item {
	margin-left: 1.5rem;
}
.hero {
	background: url(../img/space.png) no-repeat center -60px, #000;
	background-size: cover;
	text-align: center;
	padding: 30px 0 180px;
	overflow: hidden;
	position: relative;
	z-index: 0;
}
.hero p {
	color: #aaa;
	padding: 50px 0;
	margin: 0;
	font-size: 24px;
	z-index: 100;
	line-height: 1.6em;
}
.hero p a {
	color: #aaa;
	text-decoration: underline;
	
}
.hero .logo {
	z-index: 100;
}
.navbar {
	background: #000;
	border-radius: 0;
}
.navbar-light .navbar-nav .nav-link {
	color: #848484;
	letter-spacing: 1px;
	font-size: 14px;
	transition: .3s;
}
.navbar-light .navbar-nav .nav-link:hover {
	color: #fff;
	transition: .3s;
}
iframe {
	margin-bottom: 40px;
	z-index: 100;
	
}
.shipholder {
	z-index: 0;
}
.hero .content {
	z-index: 100;
}
.btn {
	border-radius: 10px;
	letter-spacing: 1px;
	margin: 0 15px;
	text-transform: uppercase;
	font-size: 18px;
	z-index: 100;	
}
.btn-primary {
	text-align: left;
	background-image: linear-gradient( #00FF00, #009900 );
	border: none;
	color: #000;
	font-weight: bold;
	line-height: 1em;
	padding: 9px 20px 11px;
	z-index: 100;	
}
.btn-primary span {
	display: block;
	font-size: 13px;
	letter-spacing: 0px;
	font-weight: 400;
}
.eightbit {
	position: relative;
	z-index: 0;
	overflow: hidden;
	border: none;
	background: linear-gradient( #00FF00, #009900 );
	color: #ffffff;
	text-shadow: 0 0 10px #009900;
	text-transform: uppercase;
}
.eightbit:hover {
	color: #ffffff;
}
.eightbit:before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: linear-gradient(to right, #008900 0%, #008900 92%, #003300 92%, #003300 92%, #003300 100%), linear-gradient(to right, #008900 0%, #008900 92%, #99ff99 92%, #99ff99 92%, #99ff99 100%), linear-gradient(to right, #008900 0%, #008900 92%, #003300 92%, #003300 92%, #003300 100%), linear-gradient(to right, #008900 0%, #008900 92%, #e5ffe5 92%, #e5ffe5 92%, #e5ffe5 100%), linear-gradient(to right, #008900 0%, #008900 92%, #006b00 92%, #006b00 92%, #006b00 100%);
	background-position: -22em 0, -12em 25%, -18em 50%, -20em 75%, -15em 100%;
	background-size: 115% 22%;
	background-repeat: no-repeat;
	content: '';
	transition: background-position 0.5s steps(8);
}
.eightbit:hover:before {
	background-position: 0 0, 0 25%, 0 50%, 0 75%, 0 100%;
}
.btn-primary-outline {
	border: 2px solid #fff;
	color: #fff;
	padding: 12px 20px;
	transition: .3s;
	background: #000;
}
.btn-primary-outline:hover {
	border: 2px solid #fff;
	background: #fff;
	transition: .3s;
	color: #000;
}
.testimonials {
	background: url("../img/testimonials.jpg") no-repeat center center;
	background-size: cover;
	color: #ccc;
	padding: 50px 0;
}
.testimonials .col-sm-4 {
	padding: 0 3rem;
	font-size: 18px;
}
.testimonials .col-sm-4 .media p {
	margin: 0;
	padding-left: 5px;
}
.testimonials .col-sm-4 .media p:first-child {
	padding-top: 2px;
}
.gameplay {
	background: url('../img/floor.png');
}
.gameplay p {
	font-size: 22px;
	line-height: 1.8em;
}
.gameplay .col-sm-4 img {
	margin-left: 40px;
}
.gameplay .description {
	padding: 10px 10px 0;
}
.gameplay div .description:first-child {
	padding-right: 40px;
}
.gameplay .col-md-6 img {
	width: 100%;
	padding-right: 2em;
}
.gameplay .description img {
	width: auto;
	padding-right: 2px;
	padding-left: 2px;
	position: relative;
	top: -2px;
}
.gameplay .row {
	margin: 40px 20px 80px;
}
.gameplay .row:first-child {
	margin: 0 20px 40px;
	padding-top: 60px;
}
.gameplay .row .col-sm-8 p {
	font-size: 23px;
	line-height: 1.8em;
}
.gameplay .row h3, .gameplay .row h4 {
	margin-bottom: 30px;
	font-family: "hydrophilia-iced";
}
.gameplay .row h3 {
	font-size: 36px;
	letter-spacing: 6px;
	font-weight: bold;
}
.gameplay .row h4 {
	font-size: 30px;
	letter-spacing: 4px;
}
.gameplay .row ul {
	margin-top: 30px;
	padding-left: 1.5rem;
	list-style-position: inside;
}
.gameplay .row li {
	font-size: 22px;
}

.platform {
	background: #000;
	text-align: center;
	color: #fff;
	padding: 80px 0;
	background: url("../img/space.png") no-repeat center center, #000;
	background-size: cover;
	overflow: hidden;
	position: relative;
	z-index: 0;	
}
.platform h3, .press h3 {
	font-family: "hydrophilia-iced";
	letter-spacing: 6px;
	margin-bottom: 40px;
	font-size: 36px;
}
.platform img {
	margin: 40px 0 80px;
}
.press {
	text-align: center;
	color: #fff;
	padding: 80px 0;
	background: url("../img/pressback.jpg") no-repeat center center;
	background-size: cover;
}
.press .btn-primary-outline {
	background: transparent;	
}
.press .btn-primary-outline:hover {
	background: #fff;	
}

@keyframes move {
 0% {
 left: -16%;
}
 100% {
 left: 100%;
}
}
.ship, .ship2, .ship3 {
	position: absolute;
	left: -16%;
	animation: move 40s linear infinite;
	z-index: -10;
}
.ship {
	top: 75%;
	animation-delay: 3s;	
}
.ship2 {
	top: 30%;
	animation-delay: 5s;
	animation-duration:  30s;		
}
.ship3 {
	top: 12%;
	animation-delay: 10s;
	animation-duration:  13s;	
}
@keyframes moveleft {
 0% {
 right: -16%;
}
 100% {
 right: 100%;
}
}
.ship4, .ship5 {
	position: absolute;
	right: -16%;
	animation: moveleft 40s linear infinite;
	z-index: -10;
}
.ship4 {
	top: 40%;
	animation-delay: 1s;
	animation-duration:  25s;		
}
.ship5 {
	top: 19%;
	animation-delay: 6s;
	animation-duration:  20s;	
}
.botcontrols {
	position: absolute;
	bottom: 0;	
	right: 100px;
	z-index: -10;
}


.vidholder {
	width: 50%;
	margin: 0 auto;	
}
.vidholder iframe {
	height: 360px;
}


@media (max-width: 48em) {
	.container {
		max-width: 52rem;
		padding: 0;
	}
}

@media (max-width: 992px) {
	
	.container {
		padding: 0;
		max-width: 95%;
	}
	
	.testimonials .col-sm-4 {
		padding: 0 1rem;	
	}
	.vidholder iframe {
	height: 320px;
}
.botcontrols {
	right: 0;
}
.gameplay .row, .gameplay .row:first-child {
	margin-left: 0;
	margin-right: 0;	
}
.gameplay p, .gameplay .row li {
	font-size: 18px;	
}
.gameplay .row .col-sm-8 p {
	font-size: 20px;
}
}

@media (max-width: 880px) {

.platform  .btn-primary-outline:last-child {
	margin-top: 20px;	
}

}
@media (max-width: 767px) {

.gameplay .col-sm-4 img {
	margin-left: 0;	
}
.gameplay .col-md-6 {
	text-align: center;	
}

.gameplay .col-md-6 img {
	width: 60%;	
	margin: 0 auto 40px;
	display: inline-block;
	padding: 0;
}
.gameplay .description img {
	width: auto;	
	margin: auto;
}
.gameplay .row {
	margin-bottom: 20px;	
}
.gameplay .col-sm-4 img {
	width: 100%;	
}
}

@media (max-width: 550px) {

.hero {
	padding: 30px 20px 160px;	
}
.hero .logo {
	width: 100%;	
}
.vidholder {
	width: 90%;
	margin: 0 auto;	
}
.vidholder iframe {
	height: 360px;
}
.testimonials {
	padding: 0;	
}

.testimonials .col-sm-4 {
	margin: 30px;	
}

.gameplay .row .col-sm-8 p {
	text-align: center;	
}
.gameplay .col-sm-4 {
	display: none;	
}
.gameplay .col-md-6 img {
	width: 90%;	
}
.gameplay .description img {
	width: auto;	
}
.gameplay .row h3 {
	text-align: center;	
}
.platform .btn-primary-outline:last-child {
	margin-top: 0;	
}
.platform img {
	margin: 40px 0;	
}
}

@media (max-width: 440px) {
.btn-primary-outline:last-child {
	margin-top: 20px;	
}
}


.signup form:first-of-type {
	padding: 50px 0 0;
}

.signup form {
	padding: 20px 0 0;
	color: #aaa;	
}

.signup form h3 {
	padding-bottom: 15px;
	font-size: 24px;
}
.signup form ul {
	list-style-type:none;
	padding: 0;
}
.signup form li {
	padding-bottom: 15px;	
}

.signup .formLabel label {
	padding-right: 10px;
}

.signup li:nth-last-of-type(n+2) .formEntry input {
	background-color: #ddd;
	color: #222;
	padding: 8px 12px;
	border-radius: 5px;
	border: none;
}

.signup .btn {
	font-size: 14px;
	padding: 8px 15px;
	margin-top: 15px;
}

